@font-face {
    font-family: 'ItauDisplay';
    src: url('../fonts/ItauDisplay.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.boton-size-login-i .btn {
    font-family: var(--font-family-base, "ItauDisplayPro");
}
.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-82b0acdb-1078-fa7a-415c-80fd93346f68 {
    display: none !important;
    }
    .lfr-layout-structure-item-2c3e9a69-75ab-4f00-e53a-0c94b80e92cd {
    display: none !important;
    }
    .lfr-layout-structure-item-4f562437-d49c-87f7-63e1-4ad319a60e24 {
    width: 310px !important;
    }
    
    .it-theme-V .it-c-header .container .navbar .navbar-collapse .it-c-header__background-mobile {
        padding-top: 5px;
    }
    .dropdown-fragment-menu {
    width: 320px !important;
    }
    
    .boton-size-login-i button {
     font-family: "var(--font-family-txt)" !important;
     font-size: var(--font-size-16) !important;
    }
    
    @media (min-width: 1280px) {
        .it-theme-V .it-c-login form {
         width: inherit;
        }
    }@media only screen and (max-width: 1024px) {
        .headerWM .it-c-header__background-mobile > div:nth-child(2) {
          order: 3;
      }
    }.lfr-layout-structure-item-3a50c414-3325-f76a-d6af-dc73e6c1b8e4 {
    margin-bottom: -40px !important;
    }
    @media (min-width: 1024px) {
    .propuestaValorHomeWM {
        width: 50%;
        margin-left: auto;
        margin-right: auto;
    }
    }
    .lfr-layout-structure-item-726d6672-1f8b-aff5-52d0-a7d078b9f8c6 {
    display: none !important;
    }
    .cardPropuestaLWM .it-o-icon__circum.it-o-icon__circum--box-shadown {
       display: none;
    }
    
    .cardPropuestaLWM .it-o-cta.it-o-cta--hover {
       display: none;
    }@media (min-width: 1024px) {
        .it-theme-V .it-c-footer .it-c-footer__container .it-c-footer__first-container {
            align-items: flex-end;
        }
    }.lfr-layout-structure-item-526d9b36-f391-7230-cbb3-67de6c5d2241 {
    padding-bottom: 15px !important;
    }
    .lfr-layout-structure-item-1cfa71f4-41fe-e0df-70a4-1bd579c233a5 {
    padding-top: 0px !important;
    }
    .boton-size-login a {
     font-family: "var(--font-family-txt)" !important;
     font-size: var(--font-size-16) !important;
    }
    
    .margin-left-5 {
    margin-left: 10px;
    }
    .lfr-layout-structure-item-493c2a70-f7db-cb4f-b6cc-d21b071296e8 {
    display: none !important;
    }
    .itauHeroBannerHome .it-c-hero__btn {
    color: #ff6200;
    background-color: #fff;
    }.lfr-layout-structure-item-dd54ede9-dc55-696d-eaec-f48406f59fc6 {
    margin-bottom: var(--spacer-6,4.5rem) !important;
    }
    .it-call-title-wm {
      color: var(--white) !important;
      font-weight: 700 !important;
    }
    
    .it-call-desc-wm {
      color: var(--gray-3) !important;
    }
    
    .it-call-link-wm {
      all: unset !important;
      color: var(--white) !important;
      font-weight: 700 !important;
      display: flex !important;
      align-items: flex-start;
      font-size: 20px !important;
    }
    
    .it-call-link-wm:hover {
      cursor: pointer !important;
    }
    
    .it-call-link-wm i {
      padding: 0 !important;
      color: var(--white) !important;
      font-size: 23px;
    }
    
    .it-call-link-wm i:hover {
      color: unset !important;
    }
    
    @media (max-width: 768px) {
      .contactWM .it-s-text {
        text-align: center;
      }
      
      .it-call-tel-wm {
      display: flex !important;
        justify-content: center;
      }
    }
    @media screen and (max-width: 991px) {.lfr-layout-structure-item-61dd5734-9efd-1a1f-c9dd-829d52568c47 {
    display: block !important;
    }
    }@media screen and (max-width: 575px) {.lfr-layout-structure-item-82b0acdb-1078-fa7a-415c-80fd93346f68 {
    display: none !important;
    }
    .lfr-layout-structure-item-726d6672-1f8b-aff5-52d0-a7d078b9f8c6 {
    display: none !important;
    }
    .lfr-layout-structure-item-1cfa71f4-41fe-e0df-70a4-1bd579c233a5 {
    padding-top: 0px !important;
    }
    .it-call-title-wm {
      color: var(--white) !important;
      font-weight: 700 !important;
      }
    
      .it-call-desc-wm {
      color: var(--gray-3) !important;
      }
    
      .it-call-link-wm {
      all: unset !important;
      color: var(--white) !important;
      font-weight: 700 !important;
    display: flex !important;
    align-items: flex-start;
    font-size: 20px !important;
      }
    
      .it-call-link-wm:hover {
      cursor: pointer !important;
      }
    
      .it-call-link-wm i {
      padding: 0 !important;
      color: var(--white) !important;
    font-size: 23px;
      }
    
      .it-call-link-wm i:hover {
      color: unset !important;
      }
    
    @media (max-width: 768px) {
    .contactWM .it-s-text {
    text-align: center;
    }
    
    .it-call-tel-wm {
    display: flex;
    justify-content: center;
    }
    }}